/* 各頁面CSS */


/*切換PC置頂選單*/
.cantantBase1{ display: block; }
.cantantBase2{ display: none; }




/*momo幣這裡用*/
@media screen and (min-width: 768px) {
	.Area_grabmoney_coupon .PD_layout ul { padding: 0 25px; grid-gap: 15px;}
	.Area_grabmoney_coupon .PD_layout img {	border-radius: 10px;}
}
@media screen and (max-width: 767px) {
	.Area_grabmoney_coupon .PD_layout ul { grid-gap: 1.8vw;}
	.Area_grabmoney_coupon .PD_layout img { border-radius: .5em;}
}



.box_youtube { margin: 0px auto; overflow: hidden; }
@media screen and (min-width: 768px) {
  .box_youtube {width: 930px;border-radius: 20px;margin-bottom: 71px;}
}
@media screen and (max-width: 767px) {
  .box_youtube { width: 94%; border-radius: 10px; margin-top: 4vw; margin-bottom: 9vw; }
}
.bigpicture {    z-index: 99; height: 100%; width: 100%; position: relative; background-position: center center; background-size: cover; cursor: pointer; }
.bigpicture h3 { position: absolute; left: 5%; bottom: 0px; z-index: 1; color: rgb(255, 255, 255); font-size: 20px; }
.bigpicture::before, .bigpicture::after { z-index: 1; content: ""; position: absolute; inset: 0px; height: 100%; width: 100%; transition: opacity 0.2s; }
.bigpicture::after { background-repeat: no-repeat; background-position: center center; opacity: 1; background-size: 2em; }
.bigpicture::before { background: linear-gradient(0deg, rgb(0, 0, 0), transparent 40%); opacity: 0.7; }
.bigpicture:hover::before { opacity: 0.5; }
.bigpicture::after { height: 100%; width: 100%; background-image: url("data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%20159.00691%20111.60904%22%3E%3Cpath%20d%3D%22M36.2%20111c-25-1.3-29.6-4-34-18.6C.3%2086.7%200%2080%200%2057.4%200%2019%202.3%209.7%2013.6%204c11.5-5.6%20120-5.6%20131.4%200%206%203%2010%208.7%2011.8%2017.2%202%209.8%203%2042.2%201.5%2057.5-2%2020.4-7%2028.5-19.2%2030.8-7.6%201.5-82%202.4-102.8%201.3zM85%2065.3c11.3-6%2020.4-11%2020.3-11L84%2043%2063%2032v22c0%2012%20.4%2022%20.8%2022%20.3%200%2010-5%2021.2-10.8z%22%20fill%3D%22%23db2823%22%2F%3E%3Cpath%20d%3D%22M63.2%2032c-.4.3-.2%201-.3%201.3v28.5c0%204.6%200%209.2.5%2013.8%200%20.4.3.7.6.5%206.3-3%2012.3-6%2018.4-9.3%207.5-4%2015-7.8%2022.2-12%20.3%200%201-.4.6-.8-12.8-7-25.7-13.5-38.6-20.2-1-.6-2.2-1.3-3.4-1.7z%22%20fill%3D%22%23fff%22%2F%3E%3C%2Fsvg%3E"); background-size: 4em; }
.bigpicture img { width: 100%; border-radius: 10px; aspect-ratio: 1.77778 / 1; }
@media screen and (max-width: 767px) {
  .bigpicture h3 { font-size: 3vw; left: 1.2em; }
}



.Area_page { overflow: hidden;}
/* --------------------------------------
* Page 頁籤_202405291900
* -------------------------------------- */
.NavArea_tabbar_page { margin: 0 auto 20px; width: 94%; }  
.NavArea_tabbar_page .Nav { overflow: visible; transform: translate3d(-30.5%, 0, 0);}  
.NavArea_tabbar_page .Nav_box { border-radius: 8px; overflow: hidden; padding: 0 2%;}
.NavArea_tabbar_page[data-num="2"] .Nav-wrapper { transform: translate3d(55.5%, 0, 0)!important}
.NavArea_tabbar_page[data-num="3"] .Nav-wrapper { transform: translate3d(43.0%, 0, 0)!important}
.NavArea_tabbar_page[data-num="4"] .Nav-wrapper { transform: translate3d(30.5%, 0, 0)!important}
.NavArea_tabbar_page[data-light="box"] .Nav ul { padding: 0 }
.NavArea_tabbar_page .Nav li { overflow: visible; }
@media screen and (min-width:768px){ 
  .NavArea_tabbar_page { display: block; }
}
/*頁籤高亮顏色設定 */  
.NavArea_tabbar_page .Nav .swiper-slide-active a { color:#fff;}
.NavArea_tabbar_page .Nav .swiper-slide-active i { display:block; border: 1px solid #000000 !important; background-color: #000000 !important;}
/*推編輯按鈕 */  
.NavArea_tabbar_page .Nav input { position: fixed; left: 30%}


@media screen and (max-width: 767px) {
.Area_game1 {margin-top: 2vw;}	
.Area_swiper_box{width:95%;}
}
.btn_section{z-index: 99;}
.pd-info-brand{z-index: 99;}
